---
__sshd_packages:
  - openssh
__sshd_defaults:
  AuthorizedKeysFile: .ssh/authorized_keys
  AllowTcpForwarding: false
  GatewayPorts: false
  X11Forwarding: false
  Subsystem: 'sftp internal-sftp'
__sshd_os_supported: true
